<h4 *ngIf="!allowEdit">Tu n'es pas alloué a editer ce serveur</h4>
<div *ngIf="allowEdit">
<div class="form-group">
  <label for="name">Server Name</label>
  <input
    type="text"
    id="name"
    class="form-control"
    [(ngModel)]="serverName">
</div>
<div class="form-group">
  <label for="status">Server Status</label>
  <select
    id="status"
    class="form-control"
    [(ngModel)]="serverStatus">
    <option value="online">Online</option>
    <option value="offline">Offline</option>
  </select>
</div>
  <button
    class="btn btn-primary"
    (click)="onUpdateServer()">Update Server</button>
</div>